Subject: Re: compiling Tk800.023-1 onto a windows 2000 system with cygwin
From: Soren A <[email-masked]>
To: [email-masked]
Date: Thu, 22 Aug 2002 20:30:46 +0000 (UTC)
Newsgroups: gmane.os.cygwin

"Gerrit P. Haase" <[email-masked]> wrote around 22 Aug 2002
news:[email-masked]: 

> Hallo Soren,
> 
>> I myself tried to build pTk not long ago and was also unsuccessful.
> 
> Copied from your website:
> =========================
>  All tests successful, 1 test skipped.
> 1047  Files=25, Tests=886, 246 wallclock secs (136.64 cusr + 66.28
> csys = 202.92 CPU) 
> 
> 
> What is successful then in your terms?

World Peace ;-).

Sorry for the mistake, Gerrit, I had just a few minutes ago posted a
self-correction. I haven't been able to build pTK successfuly on *this*
Win98 cygwin installation where I am today, but did using cygwin on
WinNT as documented on the site url we're looking at. I should always
read my own notes instead of relying on memory -- that's what they are
there for... ;-) 

   Soren A

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/